Subject: RE: [ANNOUNCEMENT] Updated: cygwin-1.3.12-1
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jul 2002 10:16:46 +0100

I've just updated to this version, and since then my cron jobs seem to
run with $HOME set to / and thus fail. Anybody else seen this problem?

Regards,
Tony.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christopher Faylor
> Sent: 03 July 2002 23:28
> To: [email-masked]
> Subject: [ANNOUNCEMENT] Updated: cygwin-1.3.12-1
> 
> 
> I've made a new version of the Cygwin DLL and associated 
> utilities available for download.  As usual, a list of what 
> has changed is below.
> 
> To update your installation, click on the "Install Cygwin 
> now" link on the http://cygwin.com/ web page.  This downloads 
> setup.exe to your system.  Then, run setup and answer all of 
> the questions.
> 
> Note that we do not allow downloads from sources.redhat.com (aka
> cygwin.com) due to bandwidth limitations.  This means that 
> you will need to find a mirror which has this update.  You 
> might have to wait as much as 24 hours to find a mirror with 
> the updated version of cygwin on it. Be patient.
> 
> If you have questions or comments, please send them to the 
> Cygwin mailing list at: [email-masked] .  I would 
> appreciate it if you would use this mailing list rather than 
> emailing me directly.
> 
> If you want to make a point or ask a question, the Cygwin 
> mailing list is the appropriate place.  This includes ideas 
> and comments about the setup utility or Cygwin in general.
> 
>               *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***
> 
> If you want to unsubscribe from the cygwin-announce mailing 
> list, look at the "List-Unsubscribe: " tag in the email 
> header of this message. Send email to the address specified 
> there.  It will be in the format:
> 
> cygwin-announce-unsubscribe-you=[email-masked]
> 
> If you need more information on unsubscribing, start reading here:
> 
> http://sources.redhat.com/lists.html#unsubscribe-simple
> 
> Please read *all* of the information on unsubscribing that is 
> available starting at this URL.
> 
> I implore you to READ this information before sending email 
> about how you "tried everything" to unsubscribe.  In 100% of 
> the cases where people were unable to unsubscribe, the 
> problem was that they hadn't actually read and comprehended 
> the unsubscribe instructions.
> 
> If you need to unsubscribe from cygwin-announce or any other 
> mailing list, reading the instructions at the above URL is 
> guaranteed to provide you with the info that you need.
> 
> Christopher Faylor
> Red Hat, Inc.
> 
> Changes since 1.3.11-3:
> 
> - Fix slow startup times.  (Christopher Faylor)
> 
> - Fix problems with non-cygwin processes calling cygwin processes.
>   (Christopher Faylor)
> 
> - New include file sys/statfs.  (Christopher Faylor)
> 
> - Avoid clobbering CYGWIN environment variable when "export" 
> is specified.
>   (Christopher Faylor)
> 
> - mmap fixes.  (Corinna Vinschen)
> 
> - Fix problem with stuff like "ls /cygdrive/c".  (Christopher Faylor)
> 
> - Correctly set __progname to only base of application name.  
> (Corinna Vinschen)
> 
> - Fix xterm setuid problem.  (Pierre Humblet)
> 
> - Many /proc fixes.  (Christopher January)
> 
> - Set HOME to / as last resort when no other info is 
> available.  (Corinna Vinschen,
>   Christopher Faylor)
> 
> - Fix binmode/textmode problems with ssh and other programs 
> which use pipes.
>   (Christopher Faylor)
> 
> - Fix error output for various errors.  (Christopher Faylor)
> 
> - Allow signals to interrupt blocking accept calls.  (Thomas Pfaff)
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/